#include "defines.h"
#include "menu.h"

int cscmenu2(x,y,sp,llt,n,all,ms,msatr,mdata,colors,wget,rcode)
/* スクロール付き、１項目１段型メニュー	*/
int *x,*y,sp,*llt,n,all,msatr[],rcode[MRCODE];
unchar *ms[],*(*wget);
_MENU_DATA *mdata;
MCOLORS *colors;
{
int wsp=0,colum=1;
	return(wmenu(x,y,sp,&wsp,llt,n,all,&colum,ms,msatr,mdata,colors,wget,rcode));
}
